Kanzo customer - Modification/ Enhancements #620

Home Page -> The attached screenshot of home page cover up the whole page, remove extra space

from the same
09/25/2021 12:05 PM - Minal Watmode

Status: Closed Start date: 09/25/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.01 Spent time: 0.00 hour
Description

Home Page -> The attached screenshot of home page cover up the whole page, remove extra space from the same
refer screenshot.

History

#1 - 10/08/2021 06:27 AM - amir r
- Status changed from New to Resolved

- Target version set to 2.0.1

#2 - 10/08/2021 10:10 AM - Minal Watmode

- Status changed from Resolved to Closed

Files
annotated (55).jpeg 122 KB 09/25/2021 Minal Watmode
annotated (54).jpeg 137 KB 09/25/2021 Minal Watmode
